D4Science Infrastructure - Task #4141

Deploy Auth Service on the following scopes
May 30, 2016 04:58 PM - Massimiliano Assante

Status: Closed Start date: May 30, 2016
Priority: Urgent Due date: May 30, 2016
Assignee: Lucio Lelii % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

please note that the scope name is indicative

1) stocksandfisherieskb
2) blueCommons

3) protectedareaimpactmaps
4) performanceevaluationinaquaculture
5) knowledgebridging
6) iSearch

7) fao_tunaatlas

8) documentsworkflow

9) blueuptake

10) FARM (is a VO)

11) aquamaps

12) gCubeApps (is a VO)
13) aquacultureatlasgeneration
14) bluebridge-psc

15) IGDI

16) strategicinvestmentanalysis
17) Tcom

18) BOBLME_HilsaAWG
19) VME-DB

20) TBTI_VRE

21) WECAFC_FIRMS
22) iMarineBoardVRE
23) EcologicalModelling
24) EGI-Engage

25) PGFA-UFMT

26) Openlt

27) ENVRIPIus

28) ENVRI

29) ARIADNE

30) gCube

31) SoBigData.it

32) DESCRAMBLE

33) EGIP

History

#1 - May 30, 2016 05:00 PM - Massimiliano Assante

- Description updated

#2 - May 30, 2016 05:02 PM - Massimiliano Assante

- Description updated

#3 - May 30, 2016 07:30 PM - Massimiliano Assante
- Status changed from New to In Progress

- % Done changed from 0 to 90
Still not working on:

e gCubeApps/PGFA-UFMT

#4 - May 30, 2016 07:59 PM - Roberto Cirillo
- Status changed from In Progress to Feedback

- % Done changed from 90 to 100

I've added the missing service endpoint

#5 - Jun 28, 2016 12:19 PM - Massimiliano Assante
- Status changed from Feedback to Closed
